/*youth summit header */

.main-header-youth-section {
width: 100%;
padding-top: 9%;
padding-bottom: 2%;
background: url(youth/youth-summit-top-image-background.jpg) no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
color: white;  
text-align: center;
float: left;
text-align: center;
font-family: arial, sans-serif;
position: relative;
}



.main-header-youth-section-text-overlay{
width: 100%;
position: absolute; 
 background-image:-webkit-linear-gradient(black, transparent);
  background-image:-moz-linear-gradient(black, transparent);
background-image: linear-gradient(black, transparent);	
height: 100%;
left: 0;	
top: 0;
z-index: 1;	
opacity: 0.4;	
}


.main-header-youth-section-text{
width: 60%;
display: inline-block;
vertical-align: top;
color: white;		
position: relative;
z-index: 4;	
}


.main-header-youth-section-text h2{
font-weight: 400;
font-family: arial;
margin-top: 0;
font-size: 125%;	
	
}


.main-header-youth-section-text img{
width: 22%;
height: auto;
margin-top: 15px;
display: inline-block;
vertical-align: top;	
}



.display-youth-summit-section-header{
width: 100%;
 background-image:-webkit-linear-gradient(left, #c6923e, #ead5a4, #cbae7f);
  background-image:-moz-linear-gradient(left, #c6923e, #ead5a4, #cbae7f);
background-image: linear-gradient(to right, #c6923e, #ead5a4, #cbae7f);	
padding-top: 18px;
padding-bottom: 18px;
float: left;
text-align: center;
font-family: arial, sans-serif;	
}


.display-youth-summit-section-header h1, .display-youth-summit-section-header h2{
font-family: arial, sans-serif;
font-weight: 600;
font-size: 180%;
margin-top: 0;
letter-spacing: 2px;
color: #1d4283;
margin-bottom: 0;	
width: 90%;
display: inline-block;
vertical-align: top;
}








.main-welcome-youth-section {
width: 100%;
padding-top: 7%;
padding-bottom: 7%;
background: url(youth/main-background-youth.jpg) no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
color: white;  
text-align: center;
float: left;
text-align: center;
font-family: arial, sans-serif;	
	
}


.main-welcome-youth-section-block{
width: 60%;
display: inline-block;
vertical-align: top;
color: white;
font-family: calibri, sans-serif; 
margin-top: 3%;
margin-bottom: 2%;	
padding-bottom: 2%;
border-bottom: 1px solid silver;	
}

.main-welcome-youth-section-block:last-child{
border-bottom: 0;	
}


.main-welcome-youth-section h2{
font-family: arial, sans-serif;
font-weight: 400;
font-size: 180%;
margin-top: 0;
color: white;	
display: inline-block;
vertical-align: top;
text-transform: uppercase;	
width: 100%;
}


.main-welcome-youth-section p{
font-weight: 300;
font-size: 110%;
line-height: 140%;	
width: 100%;
}


.main-welcome-youth-section-block h2{
margin-bottom: 8px;	
text-transform: capitalize;
font-size: 145%;
}

.main-welcome-youth-section-block p{
margin-top: 6px;	
}


.main-welcome-youth-section-block-text{
width: 75%;	
display: inline-block;
vertical-align: middle;
color: white;
font-family: calibri, sans-serif; 
text-align: left;	
margin-left: 2%;
margin-right: 2%;
}


.main-welcome-youth-section-block-image{
width: 17%;
display: inline-block;
vertical-align: top;
padding-bottom: 17%;
position: relative;	
margin-right: 1%;
margin-left: 1%;
overflow-y: hidden;	
overflow-x: hidden;	
border-radius: 50%;
}


.main-welcome-youth-section-block-image img{
width: 100%;
height: 100%;
left: 0;
top: 0; 
position: absolute; 
object-fit: cover; /*May not work on every browser but will likely work on most later versions*/
cursor: pointer;
}



.speaker-section-youth-summit{
background: #06153f;	
width: 100%;	
float: left;
text-align: center;	
font-family: calibri, sans-serif;	
padding-top: 6%;
padding-bottom: 6%;	
min-height: 500px;	
	
}


.speaker-section-youth-summit h2{
font-family: arial, sans-serif;
font-weight: 500;
margin-top: 0;
font-size: 180%;
text-align: center;
margin-bottom: 3%;	
}


.speaker-section-youth-summit h3{
font-family: arial, sans-serif;
font-weight: 600;
margin-top: 0;
margin-bottom: 5px;
font-size: 110%;
text-align: center;	
}


.speaker-section-youth-summit p{
font-family: calibri, sans-serif;
font-weight: 300;
margin-top: 5px;
margin-bottom: 10px;
font-size: 100%;
text-align: center;	
}

.speaker-section-youth-summit-hold{
width: 75%;	
display: inline-block;
vertical-align: middle;
color: white;
font-family: calibri, sans-serif; 
text-align: center;		
}


.speaker-section-youth-summit-flex{
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.speaker-section-youth-summit-flex-each {
  width: 23%;
  text-align: center;
  margin-top: 3%;
  margin-bottom: 3%;
}



.speaker-section-youth-summit-flex-each-image{
width: 50%;
display: inline-block;
vertical-align: top;
padding-bottom: 50%;
position: relative;	
border-radius: 50%;
overflow-y: hidden;	
overflow-x: hidden;	
margin-bottom: 15px;
}


.speaker-section-youth-summit-flex-each-image img{
width: 100%;
height: 100%;
left: 0;
top: 0; 
position: absolute; 
object-fit: cover; /*May not work on every browser but will likely work on most later versions*/
cursor: pointer;
}



.youth-main-button, .youth-live-button{
 background-image:-webkit-linear-gradient(left, #c6923e, #ead5a4, #cbae7f);
  background-image:-moz-linear-gradient(left, #c6923e, #ead5a4, #cbae7f);
background-image: linear-gradient(to right, #c6923e, #ead5a4, #cbae7f);		
width: auto;
padding: 10px;
border-radius: 3px;
font-weight: 600;
font-family: arial, sans-serif;	
display: inline-block; 
vertical-align: top;	
text-transform: uppercase;
color: #102c5e;
font-size: 16px;
letter-spacing: 1px;	
cursor: pointer;	
margin-left: 1%;
margin-right: 1%;
margin-top: 1%;
margin-bottom: 1%;	
	
}

.youth-live-button{
background-image: none;	
background: red;	
color: white;
}

.youth-live-button img, .youth-main-button img{
width: 40px !important;
height: auto;	
display: inline-block;
vertical-align: middle;
position: relative;
margin-top: -3px;
margin-right: 2px;
}


.youth-main-button:hover, .youth-live-button:hover{
background: #ffbf05;	
}


.youth-ghost-button{
width: auto;
padding: 6px;
border-radius: 3px;
font-weight: 500;
font-family: calibri,sans-serif;	
background: transparent;
display: inline-block; 
vertical-align: top;	
text-transform: uppercase;
color: white;
font-size: 14px;
letter-spacing: 1px;	
border: 1px solid gainsboro;	
cursor: pointer;	
}

.youth-ghost-button:hover{
background: #ffbf05;	
border: 1px solid #ffbf05;
}



.speaker-section-youth-summit-modal{
background: #06153f;
top: 0;
width: 100%;
position: fixed;
height: 100%;
z-index: 99999999;
text-align: center;	
overflow-y: scroll;
display: none;
}

.speaker-section-youth-summit-modal::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.speaker-section-youth-summit-modal {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}


.speaker-section-youth-summit-modal-close{
position: absolute;
top: 1%;
right: 2%;
color: white; 
font-weight: 500;
font-size: 43px; 	
font-family: arial;
cursor: pointer;
}

.speaker-section-youth-summit-modal-close:hover{
color: #ffbf05;	
}

.speaker-section-youth-summit-modal-biotext{
width: 70%;
display: inline-block;
vertical-align: top;
text-align: left;
color: white;
font-family: calibri, sans-serif;
margin-top: 6%;	
display: none;
}

.speaker-section-youth-summit-modal-biotext h2{
font-family: arial, sans-serif;
font-weight: 500;
margin-top: 0;
font-size: 180%;
text-align: left;
margin-bottom: 3%;	
}

.speaker-section-youth-summit-modal-biotext p{
font-weight: 300;
line-height: 140%;
font-size: 110%;	
}

.speaker-section-youth-summit-modal-biotext-image{
width: 20%;
float: left;
padding-bottom: 20%;
position: relative;	
margin-right: 3%;
overflow-y: hidden;	
overflow-x: hidden;	
border-radius: 50%;	
}

.speaker-section-youth-summit-modal-biotext-image img{
width: 100%;
height: 100%;
left: 0;
top: 0; 
position: absolute; 
object-fit: cover; /*May not work on every browser but will likely work on most later versions*/
cursor: pointer;
}



.main-youth-summit-section{
width: 100%;
float: left;
text-align: center;
font-family: calibri, sans-serif;	
padding-top: 6%;
padding-bottom: 6%;
background: #06153f;	
background: url(youth/main-background-youth.jpg) no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
  color: white;
}


.main-youth-summit-section h2{
font-family: arial, sans-serif;
font-weight: 500;
margin-top: 0;
font-size: 180%;
text-align: center;
margin-bottom: 3%;	
}



.main-youth-summit-section-constrain-image{
width: 55%;
display: inline-block;
vertical-align: top;	
}


.main-youth-summit-section img{
width: 100%; 
height: auto;	
}



#youthtime, #youthtimeend{
font-size: 320%;
font-family: arial, sans-serif;
font-weight: 600;
	
	
	
}

.event_ongoing{
	
font-size: 220%;
font-family: arial, sans-serif;
font-weight: 600;	
	
	
}


.sponsor-message{
width: 100%;
margin-top: 5%;
display: inline-block;
vertical-align: top;		
	
}

.sponsor-message a{
color: #ffbf05;	
}

.sponsor-message a:hover{
text-decoration: underline;
}

.sponsor-message-image{
width: 23%;
height: auto;
display: inline-block;
vertical-align: middle;	
}


.sponsor-message-text{
width: 40%;
height: auto;
display: inline-block;
vertical-align: middle;	
text-align: left;
margin-right: 3%;
padding-left: 3%;
border-left: 1px solid gainsboro;
}

.sponsor-message-text p{
font-size: 125%;	
display: inline-block;
vertical-align: middle;	
	
}


#mobile-hide-gold{
display: inline-block;
	
}


#mobile-show-gold{
display: none;
	
}



/*media queries */


@media(max-width: 1100px){
	
.main-welcome-youth-section-block{
width: 75%;
}	


.speaker-section-youth-summit-hold{
width: 85%;		
}


.sponsor-message-text{
width: 45%;	
	
}

	
}


@media(max-width: 900px){
	
.speaker-section-youth-summit-hold{
width: 95%;		
}	
	
.main-youth-summit-section-constrain-image{
width: 65%;	
}
	
	
#mobile-hide-gold{
display: none;
	
}


#mobile-show-gold{
display: inline-block;	
}	
	
	
	
}

@media(max-width: 850px){
	
.main-header-youth-section-text img{
width: 120px;
}	
	
.main-header-youth-section-text h2{
font-size: 110%;
margin-bottom: 4px;
}	
	
	
.main-header-youth-section-text{
width: 98%;	
	
}	
	
.main-header-youth-section {
padding-top: 4%;
padding-bottom: 3%;
}	
	
	
.display-youth-summit-section-header h1, .display-youth-summit-section-header h2{
font-size: 150%;
}	

.main-welcome-youth-section-block{
width: 90%;
}


.speaker-section-youth-summit-modal-biotext{
width: 85%;
margin-top: 10%;
}

.speaker-section-youth-summit-modal-biotext h2{

font-size: 150%;

}

.speaker-section-youth-summit-flex-each {
	
width: 31%;	
	
}

	
	
}


@media(max-width: 790px){
	
.main-youth-summit-section-constrain-image{
width: 85%;	
}	
	
.sponsor-message-text{
width: 60%;	
	
}		
	
}



@media(max-width: 630px){
.main-header-youth-section-text h2{
font-size: 15px;

}	

.main-header-youth-section-text img{
margin-top: 0;
margin-bottom: 0;	
}


.main-header-youth-section {
padding-top: 25px;
padding-bottom: 6px;
}	



.speaker-section-youth-summit-flex-each {
	
width: 40%;	
	
}

#youthtime, #youthtimeend{
	
font-size: 260%;	
	
}


.sponsor-message-text p{

font-size: 110%;	
	
}


.main-youth-summit-section h2{
	
font-size: 170%;	
}



}




@media(max-width: 500px){
	
.main-header-youth-section-text img{
width: 90px;	
}	
	
	
.display-youth-summit-section-header h1, .display-youth-summit-section-header h2{
font-size: 130%;
}	
	
	
.main-welcome-youth-section h2{
font-size: 145%;	
	
}	
	
.main-welcome-youth-section-block-text h2{
font-size: 135%;	
	
}	
	
.main-welcome-youth-section-block-image{
	
width: 30%;
padding-bottom: 30%;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
}	
	

.main-welcome-youth-section-block-text{
	
width: 90%;
margin-left: auto;
margin-right: auto;



}	



.speaker-section-youth-summit-flex-each {
	
width: 47%;	
	
}

	
.sponsor-message-text{
width: 60%;	
	
}

	
}




@media(max-width: 400px){
	
.main-header-youth-section-text h2{
font-size: 13px;

}	
	
.main-header-youth-section-text img{
width: 70px;	
}	
	
	
.main-header-youth-section {
padding-top: 20px;
padding-bottom: 5px;
}	
	
	
.main-welcome-youth-section-block-image{
	
width: 45%;
padding-bottom: 45%;
}	




.speaker-section-youth-summit-flex-each {
	
width: 75%;	
	
}
	
	
.main-youth-summit-section-constrain-image{
width: 90%;	
}	
	
#youthtime, #youthtimeend{
	
font-size: 180%;	
	
}	



.sponsor-message-image{
	
width: 35%;	
}


.sponsor-message-text{
padding-left: 0;
margin-right: auto; 
margin-left: auto;
border-top: 1px solid white;
padding-top: 2%;
border-left: 0;
width: 100%;
margin-top: 2%;	
}
	
	
	
.main-youth-summit-section h2{
	
font-size: 150%;	
}	
	
	
}


@media(max-width: 320px){
	
.speaker-section-youth-summit-flex-each {
	
width: 90%;	
	
}	
	
	
	
}